# tcb.cpp File Reference

`#include "tcb.h"`
`#include "readwrite.h"`
`#include <math.h>`

Include dependency graph for tcb.cpp:

## Defines

#define | LIB3DS_EXPORT

## Functions

void | lib3ds_tcb (Lib3dsTcb *p, Lib3dsTcb *pc, Lib3dsTcb *c, Lib3dsTcb *nc, Lib3dsTcb *n, Lib3dsFloat *ksm, Lib3dsFloat *ksp, Lib3dsFloat *kdm, Lib3dsFloat *kdp)
Lib3dsBool | lib3ds_tcb_read (Lib3dsTcb *tcb, FILE *f)
Lib3dsBool | lib3ds_tcb_write (Lib3dsTcb *tcb, FILE *f)

## Define Documentation

#define LIB3DS_EXPORT